ayatana-settings(8)

NAME
ayatana-settings - Fine-tune behaviour of Ayatana System Indicators

SYNOPSIS
ayatana-settings
[ options ]

DESCRIPTION
Ayatana (System) Indicators are a set of notification tray icons that are available for desktop environments that provide an Indicator Renderer applet. With Ayatana System Indicators users can get easy access to various system properties and settings (e.g. sound, events, messages and notifications, session management, bluetooth, etc.).

ayatana-settings is a graphical tool supplementing the desktop environment's control center / settings area and allows the user to fine-tune the behaviour of Ayatana System Indicators.

COMMON OPTIONS
ayatana-settings does not have any command line options (except those provided by standard GTK applications).

FILES
~/.config/autostart/ayatana-indicator-*.desktop

AUTHOR
This manual has been written for the Ayatana Indicators project by Mike Gabriel <mike.gabriel@das-netzwerkteam.de>.